body {
	margin:0px auto;
	text-align:center;
	padding:0px;
}
body img {
	border:0px none;
}
#container {
	width:860px;
	margin:0px auto;
	border:1px solid #000000;
	text-align:left;
}
#topBar {
	background-color:#000000;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	height:12px;
	width:850px;
	padding-left:5px;
	padding-right:5px;
	padding-bottom:2px;
	text-align:right;
}
#topBar a {
	color:#ffffff;
	text-decoration:none;
}
#topBar a:hover {
	text-decoration:underline;
}
#header {
	position:absolute;
	top:14px;
	width:860px;
	background-color:#999966;
	border-top:0px solid #cccccc;
	border-bottom:1px solid #cccccc;
	text-align:center;
}
#header img {
	border:0px none;
}
#navBar {
	position:absolute;
	top:70px;
	width:860px;
	height:16px;
	background-color:#336699;
	margin:0px none;
	border:0px none;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
}
#navBar a {
	color:#ffffff;
	text-decoration:none;
}
#navBar a:hover {
	text-decoration:underline;
}
.nz {
	min-height:580px;
	_height:580px;
}
.america {
	min-height:600px;
	_height:600px;
}
.oz {
	min-height:580px;
	_height:580px;
}
.canada {
	min-height:580px;
	_height:580px;
}
.uk {
	min-height:590px;
	_height:590px;
}
#content {
	position:relative;
	left:180px;
	width:470px;
	margin-top:75px;
	margin-bottom:5px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	background-color:#ffffff;
	text-align:justify;
}
#content a {
	font-size:11px;
	color:#3366ff;
	text-decoration:none;
}
#content a:hover {
	text-decoration:underline;
}
#contentFront {
	position:relative;
	left:180px;
	width:470px;
	margin-top:75px;
	margin-bottom:5px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	padding:8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:11px;
	background-color:#ffffff;
	text-align:justify;
}
#contentFront img {
	float:left;
	border-right:5px solid #ffffff;
}
#rightBar {
	position:absolute;
	top:85px;
	margin-left:670px;
	width:170px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
	text-align:left;
	line-spacing:13px;
	text-align:left;
}
.left img {
	margin-left:-15px;
}
.left2 img {
	margin-left:-5px;
}
.rss_box { width:100%; padding-top:3px; padding-bottom:5px; margin-bottom:-10px;}
.rss_title, rss_title a { font-size: 11px; letter-spacing: 0px; margin: 0px 0; padding: 0; }
.rss_items    { list-style-type:none; list-style-image: url("http://www.global-emigration.com/news/pivot/templates/pics/graphite/slick_bullet_small.png"); position:relative; left:-20px; }
.rss_item { padding-bottom:0px; padding-right:3px; padding-top:4px; color: #999999; font-size: 11px; margin: 0px 0; }
.rss_item a:link { color: #3366ff; font-size: 11px; text-decoration: none; }
.rss_item a:visited { color: #666666; font-size: 11px; text-decoration: none; }
.rss_item a:hover { text-decoration: underline; }
.rss_date { color: #666666; font-size:10px; }
#leftBar {
	position:absolute;
	top:83px;
	width:170px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:5px;
	text-align:left;
	line-height:15px;
}
hr {
	height:1px;
	color:#cccccc;
	background-color:#999999;
	margin-top:0px;
	margin-bottom:0px;
	border-bottom:1px dashed #999999;
	padding:0px none;
}
.left {
	float:left;
	clear:none;
}
.horizontal {
	border-bottom:1px dashed #999999;
	padding-top:3px;
	padding-bottom:3px;
	color:#336699;
}
.horizontalCurrent {
	border-bottom:2px solid #999966;
	padding-top:3px;
	padding-bottom:3px;
	color:#336699;
	background-color:#f7f7f7;
}
.horizontal a {
	text-decoration:none;
	color:#336699;
}
.horizontalUL {
	border-bottom:1px dashed #999999;
	padding-top:3px;
	margin-bottom:3px;
}
.horizontalUL a {
	text-decoration:none;
	color:#336699;
}
.horizontalSolid {
	border-bottom:2px solid #999966;
	padding-top:3px;
	padding-bottom:3px;
	color:#336699;
}
.horizontalSolid a {
	text-decoration:none;
	color:#336699;
}
.links a {
	color:#3366ff;
	text-decoration:none;
	font-size:11px;
}
.links a:hover {
	text-decoration:underline;
}
.blue {
	color:#336699;
}
.stdRedText10 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ff0000;
	font-size:10px
}
.stdRedText11 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#ff0000;
	font-size:11px
}
.stdGreyText11 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:11px;
}
#content table tr td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:11px;
}
.greyBar {
	width:100%;
	background-color:#f7f7f7;
	border:1px solid #cccccc;
	margin-bottom:5px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336699;
	font-weight:bold;
	text-indent:5px;
}
.greyBar a {
	color:#336699;
	text-decoration:none;
}
#footer {
	clear:none;
	width:100%;
	height:12px;
	background-color:#336699;
	margin:0px none;
	border-top:1px solid #000000;
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-indent:5px;
}
#footer a {
	color:#ffffff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#base {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
}
#base a {
	color:#3366ff;
	text-decoration:none;
}
#base a:hover {
	text-decoration:underline;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#336699;
	padding:0px none;
	margin-top:0px;
	margin-bottom:5px;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#336699;
	padding:0px none;
	margin-top:0px;
	margin-bottom:5px;	
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#336699;
	padding:0px none;
	margin-top:0px;
	margin-bottom:0px;
}
.title {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#336699;
}
ul {
	border:0px none;
	padding:0px none;
	list-style:disc;
	color:#ff9900;
}
li {
	margin-bottom:10px;
}
.dashes {
	border-top:1px dashed #999999;
	border-bottom:1px dashed #999999;
	text-align:center;
}
.contactTextfield {
	border:1px solid #999999;
	font-size:11px;
	color:#666666;
	height:110;
}
.textfieldScroll {
	background-color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	border: 1px #003366 solid;
	border-color: #003366 solid;
	font-size: 11px;
	SCROLLBAR-FACE-COLOR: #FFFFFF;
	SCROLLBAR-HIGHLIGHT-COLOR: #003366;
	SCROLLBAR-SHADOW-COLOR: #003366;
	SCROLLBAR-ARROW-COLOR: #003366;
	SCROLLBAR-BASE-COLOR: #FFFFFF;
	scrollbar-3d-light-color: #003366;
	scrollbar-dark-shadow-color: #003366;
	scrollbar-track-color: #FFFFFF
}
.formButton {
	background-color:#ffcc00;
	border:2px solid #cccccc outset;
	font-size: 12px;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#336699;
	cursor:hand;
}
#rightBar input {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#666666;
	border: 1px solid #cccccc;
	width: 130px;
	height:12px;
}
#rightBar .button {
	border:0px none;
	vertical-align:text-bottom;
	width: 16px;
	height: 16px;
	cursor:pointer;
}
#rightBar form {
	margin-bottom:5px;
	margin-top:10px;
	background-color:#ffffff;
	background-image:url(/images/searchform_outline.gif);
	background-repeat: no-repeat;
	text-align:center;
	padding-top:5px;
	padding-bottom:5px;
	border:0 none;
}